IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Id_Banco_Roela_AR')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_String, NOTA)
	VALUES (1, 'Id_Banco_Roela_AR', 'Banco Roela AR: Cod. de Tabla de Tarj. para Banco Roela Argentina.','STRING','','Banco Roela Argentina: Id_Tarjeta de Tabla Val_Tarjetas_Cred de el Banco Roela Argentina')
END
GO